body.DIGISTORE24 .HeadMenu table {width: auto;}
body.DIGISTORE24 #Menu a {padding: 0 18px;}

body .LanguageSelector .E {width: 32px; border-top-left-radius: 11px; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 11px;}

h1{display:none;}
.iContainer{text-align:left;}
.width_i_50{width:49%;}

span.jsInlineTermsLink{cursor:pointer;}
span.jsInlineTermsLink:hover{text-decoration:underline;}
span.oTI{display:block;width:50px;height:50px;}

.oShield>.in{width:190px;height:80px;}

.body>.VideoPart .Cols{margin-bottom:40px;}
.body>.VideoPart .Cols>.Col{display:inline-block;vertical-align:top;width:50%;min-width:530px;padding-top:50px;}
.body>.VideoPart .L{padding-bottom:50px;}
.body>.VideoPart .L>.in{display:block;width:600px;height:365px;position:relative;z-index:1;}
.body>.VideoPart .L iframe{width:100%;height:100%}
.body>.VideoPart .L .Profit{background:url(/images/nindex/generated_profit.png) 50% 0 no-repeat;color:#6b0c00;height:55px;padding-top:10px;position:relative;top:-10px;}
.body>.VideoPart .Features>.Title{padding:0 0 20px 69px;background:url(/images/nindex/gold_card.png) 0 30% no-repeat;margin-top:-10px;}
.body>.VideoPart .Features>.e{background:url(/images/nindex/green_check.png) 2px 0 no-repeat;padding-left:70px;}
.body>.VideoPart .Features>.e + .e{border-top:15px solid transparent;}
.body>.VideoPart .Features>.e>.Name{padding-bottom:5px;}
.body>.VideoPart .MoneybackGuarantee {text-align: center; padding-bottom: 30px;}

.BlueButton{cursor:pointer;background:url('/images/nindex/blue_button.jpg') 0 0 no-repeat;background-size:100% 100%;border-radius:10px;max-width:600px;display:block;color:white;text-align:center;font-weight:bold;}
.BlueButton.h104{height:104px;font-size:30px;}
.BlueButton.h70{height:70px;font-size:20px;}
.BlueButton.h104>div{padding-top:30px;}
.BlueButton.h70>div{padding-top:20px;}
.BlueButton.Sized{display:inline-block;}
.BlueButton.Sized>div{padding-left:60px;padding-right:60px;}
.BlueButton>div a{color:white;vertical-align:middle;}
.BlueButton>div a:hover{color:#e3ffff;}

.Button>.LetMeIn{position:relative;margin:0 auto;}
.Button>.LetMeIn>.arrow{position:absolute;background:url(/images/nindex/left_yellow_arrow.png) 0 0 no-repeat;left:-125px;top:-52px;width:95px;height:118px;}
.Button>.LetMeIn>.n60daysback{position:absolute;display:block;background:url(/images/nindex/60days_back.png) 0 0 no-repeat;width:115px;height:90px;top:7px;right:-115px;color:#6b0c00;}
.Button>.LetMeIn>.n60daysback>.Large{font-size:40px;line-height:1em;}
.Button>.LetMeIn>.n60daysback>.Medium{font-size:25px;line-height:1em;}
.Button>.LetMeIn>.n60daysback>.Small{font-size:10px;line-height:1em;}

.body>.VideoPart .PriceText{font-weight:lighter;padding:30px 0;}

.body>.FeaturedGames{background-color:#ffffff;padding-bottom:85px;}
.body>.FeaturedGames>.logos{padding:40px 0 60px;}
.body>.FeaturedGames img{display:inline-block;vertical-align:middle;padding-right:25px;}
.body>.FeaturedGames .GameList{max-width:1310px;table-layout:fixed;margin:40px 0 0;}
.body>.FeaturedGames .GameList td{vertical-align:middle;}
.body>.FeaturedGames .GameList td.arrow{width:30px;}
.body>.FeaturedGames .GameList td.arrow.l{text-align:left;}
.body>.FeaturedGames .GameList td.arrow.r{text-align:right;}
.body>.FeaturedGames .GameList .Games>.in{text-align:justify;max-height:180px;overflow:hidden;}
.body>.FeaturedGames div.Game{width:306px;height:180px;background-color:#1d1d1d;border-radius:5px;display:inline-block;}

#sport_menu{display:inline-block;vertical-align:top;position:relative;font-weight:bold;font-size:50px;color:#2e2db5;margin-left:15px;}
#sport_menu::after{content:' ';position:absolute;display:block;background:url(/images/nindex/blue_down_arrow.png) 0 0 no-repeat;width:18px;height:11px;top:50%;margin-top:-5px;right:-25px;cursor:pointer;}

.body>.Welcome{background:none 50% 0 no-repeat;background-size:100% 100%;padding:90px 0;}
.body>.Welcome>.in>div{display:table-cell;vertical-align:top;}
.body>.Welcome .Title{width:40%;}
.body>.Welcome .manual{width:35%;padding-left:25px;}
.body>.Welcome .Img{width:25%;padding-left:50px;}

.GamesScroller>.in{position:relative;}
.GamesScroller>.in>.Eye{position:absolute;top:-25px;right:0px;cursor:pointer;background:url(/images/featured_game_eye.png) 0 0 no-repeat;width:32px;padding-top:20px;height:0;overflow:hidden;font-size:0;}

.body>.IndustryFirst>.wrapper{padding-top:120px;}
.body>.IndustryFirst table{width:100%;table-layout:fixed;}
.body>.IndustryFirst table td.filler{width:30px;}
.body>.IndustryFirst table td{width:48%;vertical-align:top;padding-bottom:50px;}
.body>.IndustryFirst table td.gray{background-color:#e6ebf7;border-radius:5px;padding:50px}
.body>.IndustryFirst .chart{padding-left:50px;padding-right:50px;}
.body>.IndustryFirst .chart img{width:100%;}
.body>.IndustryFirst .Item{display:inline-block;width:48%;vertical-align:top;padding-top:80px;}
.body>.IndustryFirst .Item:first-child{padding-right:50px;padding-bottom:50px;}
.body>.IndustryFirst .Item>.PerfAnime{height:360px;}

.Circle{position:relative;height:271px;padding-top:80px;width:676px;margin:0px auto;}
.Circle .Imgs{width:1px;height:1px;position:relative;margin:auto;}
.Circle .Imgs .e{position:absolute;width:1px;height:1px;}
.Circle .Imgs .e>.in{position:absolute;left:-158px;top:0;width:316px;background:#fff;}
.Circle .Imgs .e .Img{padding:10px 0;text-align:center;border:1px solid #888;}
.CircleIframe .Top{font-size:24px;padding:0 0 20px;display:none;}
.CircleIframe .Top>i{font-style:normal;border-bottom:2px dotted #aaa;}
.CircleIframe .PRE_Iframe{position:relative;height:0;}
.CircleIframe .PRE_Iframe>.in{position:absolute;top:0;left:0;right:0;height:400px;}
.CircleIframe .PRE_Iframe>.in>table{width:100%;height:100%;font-size:17px;text-align:center;color:#888;}
.CircleIframe .Frame{position:relative;}
.CircleIframe iframe{border:1px solid #eee;width:100%;}

.body>.VerifiedRes{background:none 50% 0 no-repeat;background-size:100% 100%;color:black;min-height:460px;}
.body>.VerifiedRes>.in{position:relative;}
.body>.VerifiedRes .Cols>.Col{display:inline-block;vertical-align:top;width:50%;}
.body>.VerifiedRes .Col.R{padding-top:70px;}
.body>.VerifiedRes .Img{position:relative;}
.body>.VerifiedRes .Img img{position:absolute;top:-30px;right:10%;z-index:5;}
.body>.VerifiedRes .Badges>.in{width:50vw;padding-right:35px; padding-top: 40px;}
.body>.VerifiedRes .badge{display:inline-block;padding:5px;vertical-align:bottom;}

.body>.WhatIsZCode{background:none 0 0 repeat;color:white;}
.body>.WhatIsZCode>.in{padding-top:140px;}
.body>.WhatIsZCode .subtitle{padding:20px 0 15px;width:850px;display:block;}
.body>.WhatIsZCode .logos{padding-bottom:110px;}
.body>.WhatIsZCode .logos>.logo{display:inline-block;width:190px;vertical-align:top;padding-top:30px;margin:0 17px;}
.body>.WhatIsZCode .logos>.logo:first-of-type{margin-left:0px;}
.body>.WhatIsZCode .logos>.logo:last-of-type{margin-right:0px;}
.body>.WhatIsZCode .logos>.logo>.in{display:table-cell;border-radius:5px;width:190px;height:190px;}
.body>.WhatIsZCode .logos>.logo>.in.nba{background:#373c48 none 50% 50% no-repeat;}
.body>.WhatIsZCode .logos>.logo>.in.mlb{background:#373c48 none 50% 50% no-repeat;}
.body>.WhatIsZCode .logos>.logo>.in.nfl{background:#373c48 none 50% 50% no-repeat;}
.body>.WhatIsZCode .logos>.logo>.in.nhl{background:#373c48 none 50% 50% no-repeat;}
.body>.WhatIsZCode .logos>.logo>.in.esports{background:#373c48 none 50% 50% no-repeat;}
.body>.WhatIsZCode .logos>.logo>.in.expert{background:#373c48 none 50% 50% no-repeat;}

.body>.WhatIsZCode .logos>.logo>.in.soccer{background:#373c48 none 50% 50% no-repeat;}
.body>.WhatIsZCode .logos>.logo>.in.golf{background:#373c48 none 50% 50% no-repeat;}
.body>.WhatIsZCode .logos>.logo>.in.horse_racing{background:#373c48 none 50% 50% no-repeat;}
.body>.WhatIsZCode .logos>.logo>.in.tennis{background:#373c48 none 50% 50% no-repeat;}

.body>.WhatIsZCode .logos>.logo .descr{text-align:center;font-weight:bold;font-size:1.25em;padding-top:20px;}
.body>.WhatIsZCode .logos>.logo .expert>.descr{font-weight:bold;font-size:1.875em;text-align:left;padding:25px 0 0 25px;}
.body>.WhatIsZCode .logos>.logo:last-child .descr{text-align:left;line-height:1.45em;}

.body>.WhatIsZCode .supported_leagues {padding: 80px 0 40px 0; font-size: 30px; line-height: 40px;}
.body>.WhatIsZCode .supported_leagues span {display: inline-block; padding-bottom: 20px; font-weight: bold;}

.SportSeasons .Table{background:#14161a;color:white;font-size:11px;border-radius:5px;}
.SportSeasons .Table>.in>table{width:100%;}
.SportSeasons .Table>.in>table>thead>tr>td{padding:20px 0;color:#868d9f;border-right:1px solid #292e3a;border-bottom:1px solid #292e3a;vertical-align:top;}
.SportSeasons .Table>.in>table>thead>tr>td:last-child{border-right:none;}
.SportSeasons .Table>.in>table>thead>tr>td>.in{min-width:40px;text-align:center;word-break:break-all;vertical-align:top;}

.SportSeasons .Table>.in>table>tbody>tr{border-top:1px solid #292e3a;}
.SportSeasons .Table>.in>table>tbody>tr>td{padding:3px 0px 0px 0px;border-left:3px solid #14161a;}
.SportSeasons .Table>.in>table>tbody>tr>td>.in{position:relative;padding:3px 5px 3px;}
.SportSeasons .Table>.in>table>tbody>tr>td{border-left:1px solid #14161a;}
.SportSeasons .Table>.in>table>tbody>tr>td~td{border-left-color:transparent;}
.SportSeasons .Table>.in>table>tbody>tr>td,
.SportSeasons .Table>.in>table>tbody>tr>th{vertical-align:top;padding-top:3px;}
.SportSeasons .Table>.in>table>tbody>tr>th{text-align:left;width:1px;}
.SportSeasons .Table>.in>table>thead>tr>td.empty,
.SportSeasons .Table>.in>table>tbody>tr>td.empty{overflow:hidden;text-indent:-9999px;font-size:0!important;text-align:left!important;background:url(/images/nindex/strip.jpg) 0 1px repeat;}
.SportSeasons .Table>.in>table>tbody>tr.White{color:#fff;}
.SportSeasons .Table>.in>table>thead>tr>td>.in{position:relative;}
.SportSeasons .Table .SportName{font-size:16px;line-height:16px;font-weight:bold;color:#333333;display:table;width:100%;height:50px;}
.SportSeasons .Table .SportName>.in{padding:0 20px 0 10px;display:table-cell;vertical-align:middle;color:white;text-align:left;}
.SportSeasons .Table .SportName .logo{display:table-cell;text-align:center;vertical-align:middle;width:40px;height:50px;padding-left:40px;}
.SportSeasons .Table .Line{height:48px;line-height:48px;padding:0 9px;background:url(/images/sport_seasons_table/line_overlay.png) 0 0 repeat-x;border-radius:5px;font-size:11px;font-weight:bold;letter-spacing:-0.7px;text-transform:uppercase;}
.SportSeasons .Table .Line.gray{color:#333333;}
.SportSeasons .Table .Line.L{border-radius:5px 0 0 5px;}
.SportSeasons .Table .Line.R{border-radius:0 5px 5px 0;}
.SportSeasons .Table .Line:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.SportSeasons .Table .Line>.L{float:left;}
.SportSeasons .Table .Line>.R{float:right;}
.SportSeasons .Table .Line>.C{text-align:center;}

.body>.WhyTheseSports>div.in{background-color:white;padding-top:80px;}
.body>.WhyTheseSports .Title{width:30%;float:left;padding-bottom:40px;}
.body>.WhyTheseSports .Descr{width:70%;float:right;padding-bottom:10px;}

.body>.ZCodeTrades .Parts>.Part{display:inline-block;vertical-align:top;padding-top:60px;}
.body>.ZCodeTrades .imgcontainer{position:relative;width:100%;height:345px;}
.body>.ZCodeTrades .imgcontainer>img{position:absolute;}
.body>.ZCodeTrades .imgcontainer.i3>img{bottom:0;}
.body>.ZCodeTrades .imgcontainer.i3{height:305px;}
.body>.ZCodeTrades .imgcontainer.i3>span{color:#9aa2ac;position:absolute;}
.body>.ZCodeTrades .imgcontainer.i1>img,.body>.ZCodeTrades .imgcontainer.i2>img{top:0;box-shadow:0px 5px 10px rgba(0,0,0,0.3);}
.body>.ZCodeTrades .imgcontainer.i1>img{left:16%;}
.body>.ZCodeTrades .imgcontainer.i2>img{right:16%;}
.body>.ZCodeTrades .Part.p6>div{left:16%;}
.body>.ZCodeTrades .imgcontainer.i3>img{left:0;}
.body>.ZCodeTrades .pr10{padding-right:10px;}
.body>.ZCodeTrades .pl10{padding-left:10px;}
.body>.ZCodeTrades ul{list-style:square inside url(/images/nindex/plus.png);padding-top:40px;}

.body>.RealtimeProfit{background:none 50% 0 no-repeat;background-size:auto 100%;position:relative;}
.body>.RealtimeProfit .col{display:inline-block;vertical-align:top;padding-right:80px;}
.body>.RealtimeProfit .col1{min-width:225px;width:225px;position:relative;padding-bottom:50px;}
.body>.RealtimeProfit .col1>img{position:relative;left:-90px;}
.body>.RealtimeProfit .col2{padding-bottom:80px;}
.body>.RealtimeProfit .col3{float:right;}
.body>.RealtimeProfit .Item{display:table-row;}
.body>.RealtimeProfit .Item>div{display:table-cell;padding-bottom:20px; vertical-align: top;}
.body>.RealtimeProfit .Item>div.num{padding-right:25px;background:url(/images/nindex/circle.png) 0 0 no-repeat;width:48px;height:48px;text-align:center;/*vertical-align:middle;*/}
.body>.RealtimeProfit .Item>div.num>span {display: inline-block; line-height: 48px;}
.body>.RealtimeProfit .Item>.in>span{font-size:15px;color:#658aff;cursor:pointer;}
.body>.RealtimeProfit .VideoBlock{width:100%;max-width:600px;margin:30px auto 0;position:relative;}
.body>.RealtimeProfit .VideoBlock>img{width:100%;height:auto;}
.body>.RealtimeProfit .VideoBlock>.bg{position:absolute;top:0;bottom:0;left:0;right:0;background-color:#000;opacity:0;}
.body>.RealtimeProfit .VideoBlock>.bg:hover{opacity:0.2;}
.body>.RealtimeProfit .VideoBlock>.go{background:url(/images/nindex/watch.png) 50% 50% no-repeat;width:66px;height:47px;display:block;position:absolute;top:50%;left:50%;margin-left:-35px;margin-top:-25px;cursor:pointer;}
.body>.RealtimeProfit .oShield>.in{position:absolute;right:0;bottom:0;}
.body>.RealtimeProfit .col.Bankroll  {max-width: 518px;}

.body>.TestAccounts .Parts>.Part{display:inline-block;vertical-align:top;padding-top:90px;}
.body>.TestAccounts .Part.p1{width:31%;min-width:300px;}
.body>.TestAccounts .Part.p1>div{padding-right:70px;}
.body>.TestAccounts .Part.p1 .Img{padding-top:20px;position:relative;left:50%;}
.body>.TestAccounts .Part.p2{width:68%;padding-top:80px;}
.body>.TestAccounts .Part.p2>.Img{width:100%;}
.body>.TestAccounts .Part.p2>.Img>img{width:49.9%;height:auto;}
.body>.TestAccounts .Part.p3, .body>.TestAccounts .Part.p4{width:50%;min-width:600px;}
.body>.TestAccounts .Part.p3>div{padding-right:100px;}
.body>.TestAccounts .p4 td{padding-top:25px;}
.body>.TestAccounts .p4 td:first-child{padding-right:30px;}
.body>.RoadToTheMillion>.in{padding-top:50px;background-color:white;padding-bottom:100px;}

.body>.ZCTechnology{background:none 100% 100% no-repeat #e6ebf7;background-size:auto 100%;width:100%;height:100%;}
.body>.ZCTechnology>.in{padding-top:80px;padding-right:0px;}
.body>.ZCTechnology table{width:100%;margin-bottom:80px;table-layout:fixed;}
.body>.ZCTechnology table td{width:50%;}
.body>.ZCTechnology .ImgResults{position:relative;}
.body>.ZCTechnology .ImgResults>span{position:absolute;padding:12px 40px;background-color:#41b36c;border-radius:40px;top:210px;right:10%;}
.body>.ZCTechnology .indents>p{padding-bottom:30px;text-shadow:1px 1px 1px white;}

.body>.ZCModel{background-color:white;}
.body>.ZCModel>div{padding-top:90px;padding-bottom:90px;}
.body>.ZCModel table{width:100%}
.body>.ZCModel table td{width:33%;padding-top:40px;vertical-align:middle;}
.body>.ZCModel td .Item{display:table-row;}
.body>.ZCModel td .Item>img{display:table-cell;vertical-align:middle;}
.body>.ZCModel td .Item>.in{display:table-cell;padding-left:15px;vertical-align:middle;}

.body>.WeTradeSports{background-color:#232834;}
.body>.WeTradeSports>.in{padding-right:0px;padding-top:90px;color:white;}
.body>.WeTradeSports>.in>div{display:inline-block;vertical-align:top;}
.body>.WeTradeSports>.in>.in{width:27%;}
.body>.WeTradeSports div.info{padding-right:70px;padding-bottom:10px;}
.body>.WeTradeSports div.info p{padding-bottom:40px;}
.body>.WeTradeSports div.monitors{position:relative;width:72%;height:400px;text-align:center;padding-bottom:90px;}
.body>.WeTradeSports div.monitors>.Img{position:relative;max-width:1160px;width:1160px;}
.body>.WeTradeSports div.monitors>.Img>img{position:absolute;}
.body>.WeTradeSports div.monitors>.Img>img.i1{left:0px;}
.body>.WeTradeSports div.monitors>.Img>img.i2{right:0px;}
.body>.WeTradeSports div.monitors>.Video{position:absolute;top:0;left:305px;}

.body>.TopSystems{background-color:white;}
.body>.TopSystems .TopHotSystemsOut>table{width:100%;border-bottom:1px solid black;}
.body>.TopSystems .TopHotSystemsOut>table>thead>tr>td{background-color:#232834;font-size:11px;color:#868d9f;font-weight:bold;height:60px;}
.body>.TopSystems .TopHotSystemsOut>table>thead>tr>td:first-child{border-bottom-left-radius:10px;border-top-left-radius:10px;padding-left:20px;}
.body>.TopSystems .TopHotSystemsOut>table>thead>tr>td:last-child{border-bottom-right-radius:10px;border-top-right-radius:10px;padding-left:10px;}
.body>.TopSystems .TopHotSystemsOut>table>tbody>tr>td{font-size:20px;font-weight:bold;color:black;}
.body>.TopSystems .TopHotSystemsOut>table>tbody>tr>td .Preview>img{padding:10px 0;vertical-align:middle;}
.body>.TopSystems .TopHotSystemsOut>table>tbody>tr:nth-child(2n+0)>td{background-color:#e6ebf7;}
.body>.TopSystems .TopHotSystemsOut>table>tbody>tr>td.N{text-align:center;}
.body>.TopSystems .TopHotSystemsOut>table>tbody>tr>td.Profit{text-align:center;padding-left:10px;}
.body>.TopSystems .TopHotSystemsOut>table div.Name{font-size:14px;}
.body>.TopSystems .TopHotSystemsOut>table div.Name>.system_name>a{color:black;}
.body>.TopSystems .TopHotSystemsOut>table div.Name>.trend_name{color:#2e2db5;font-size:20px;}
.body>.TopSystems .Total{text-align:center;padding-top:30px;}

.body>.TopSystems .Graph table{width:100%;padding-bottom:30px;}
.body>.TopSystems .Graph td{text-align:center;vertical-align:top;padding-bottom:30px;}
.body>.TopSystems .Graph td.VerifiedBadge>div>img{position:relative;z-index:1;}
.body>.TopSystems .Graph td.tdImg>div>img{width:100%;}
.body>.TopSystems .Graph td.Badges{padding-top:16px;padding-right:150px;width:224px;}
.body>.TopSystems .Graph td.Badges>img{display:inline-block;padding:5px;}
.body>.TopSystems .Graph .oShield{width:100%;}
.body>.TopSystems .Graph .oShield>.in{position:relative;margin:0 auto;}

.body>.ZCMembership{background:url(/images/nindex/lightblue_left_up_bg.png) 0 0 no-repeat,url(/images/nindex/lightblue_right_bottom_bg.png) 100% 100% no-repeat;background-size:auto, 50% auto;text-align:center;background-color:white;}
.body>.ZCMembership .boxes1>.box{position:relative;display:inline-block;border:1px solid #2e2db5;border-radius:5px;width:300px;height:360px;vertical-align:middle;margin:20px 15px 120px;}
body.es .body>.ZCMembership .boxes1>.box{height:430px;}
body.de .body>.ZCMembership .boxes1>.box{height:380px;}
body.ru .body>.ZCMembership .boxes1>.box{height:460px;}
body.it .body>.ZCMembership .boxes1>.box{height:460px;}

.body>.ZCMembership .boxes1>.box:first-of-type{margin-left:0px;}
.body>.ZCMembership .boxes1>.box:last-of-type{margin-right:0px;}
.body>.ZCMembership .boxes1>.box>.in{padding:105px 20px 20px;}
.body>.ZCMembership .boxes1 img{position:absolute;top:-76px;left:74px;}
.body>.ZCMembership .cols{text-align:center;}
.body>.ZCMembership .col{display:inline-block;vertical-align:top;padding-bottom:90px;}
.body>.ZCMembership .col.c1{width:640px;text-align:left;}
.body>.ZCMembership .col.c1>div{padding-right:40px;}
.body>.ZCMembership .col.c2{width:660px;height:360px;}

.body>.FreeTools{background:url(/images/nindex/lightblue_left_up_bg.png) 0 0 no-repeat, url(/images/nindex/lightblue_right_bottom_bg.png) 100% 100% no-repeat #d3daec;background-size:50% auto;text-align:left;padding-bottom:80px;}
.body>.FreeTools>.in>.in{position:relative;padding-right:300px;padding-bottom:50px;}
.body>.FreeTools>.in>.in>img{position:absolute;top:20px;right:0;}
.body>.FreeTools .boxes{text-align:center;color:white;}
.body>.FreeTools .boxes>.box{position:relative;width:420px;height:350px;display:inline-block;background-color:#232834;border-radius:10px;margin:10px;vertical-align:top;z-index:1;text-align:left;}
body.pt .body>.FreeTools .boxes>.box {height:410px;}
body.de .body>.FreeTools .boxes>.box {height:410px;}
body.fr .body>.FreeTools .boxes>.box {height:440px;}
body.ru .body>.FreeTools .boxes>.box {height:440px;}
body.es .body>.FreeTools .boxes>.box {height:440px;}
body.it .body>.FreeTools .boxes>.box {height:400px;}

.body>.FreeTools .boxes>.box>.in{padding:30px;}
.body>.FreeTools .boxes>.box>.in>img{position:absolute;top:8px;right:10px;}
.body>.FreeTools .boxes>.box>.in>.Info{padding-top:20px;}
.body>.FreeTools .boxes>.box>.in>.f20_30{padding-right:60px;}

.body>.DownloadAll{background:none 50% 0 no-repeat;background-size:100% 100%;}
.body>.DownloadAll .box{display:inline-block;vertical-align:top;}
.body>.DownloadAll .box.b1{width:50%;min-width:555px;}
.body>.DownloadAll .box.b1>div{padding:0 90px 0 30px;}
.body>.DownloadAll .box.b1>div>div{position:relative;height:460px;background:url(/images/nindex/present.png) 50% 50% no-repeat;}
.body>.DownloadAll .box.b1 .ii{position:absolute;width:150px;height:140px;text-align:center;}
.body>.DownloadAll .box.b1 .ii>.Img{height:100px;}
.body>.DownloadAll .box.b1 .i1{top:0;left:50%;margin-left:-75px;}
.body>.DownloadAll .box.b1 .i2{top:80px;left:0;}
.body>.DownloadAll .box.b1 .i3{top:80px;right:0;}
.body>.DownloadAll .box.b1 .i4{top:250px;left:0;}
.body>.DownloadAll .box.b1 .i5{top:250px;right:0;}
.body>.DownloadAll .box.b1 .i6{bottom:0px;left:50%;margin-left:-75px;}
.body>.DownloadAll .box.b2{width:49.9%;}
.body>.DownloadAll .box.b2>.Input{background-color:#dfdfdf;width:100%;border-radius:10px;padding:20px;}
.body>.DownloadAll .box.b2 .Button{background:url(/images/nindex/blue_button.jpg) 0 0 no-repeat;background-size:100% 100%;border-radius:10px;min-width:300px;margin:30px 0 40px 0;padding:16px 25px;display:inline-block;}
.body>.DownloadAll .box.b2 table td{padding:15px 20px 0 0;cursor:pointer;}
.body>.DownloadAll .Dark>.Success{color:white;}

.body>.Bible{background:url(/images/nindex/lightblue_right_bottom_bg2.png) 100% 100% no-repeat;background-size:80% 100%;}
.body>.Bible .box{position:relative;display:inline-block;vertical-align:top;width:49%;}
.body>.Bible .box{position:relative;display:inline-block;vertical-align:top;width:49%;}
#DownloadBible>.in{display:inline-block;}
.body>.Bible .box.b1 .Input{background-color:white;width:460px;border-radius:10px;padding:20px;}
.body>.Bible .box.b1 .BlueButton{margin-top:20px;}

.body>.NewEsports{position:relative;background-position:50% 0;background-repeat:no-repeat;background-size:auto 100%;overflow:hidden;}
.body>.NewEsports>img{position:absolute;left:78%;top:150px;}
.body>.NewEsports>.in{background-position:100% 100%;background-repeat:no-repeat;position:relative;}
.body>.NewEsports>.in>div{padding-top:100px;}
.body>.NewEsports>.in>p{width:60%;min-width:500px;}
.body>.NewEsports>.in .Title{font-size:140px;color:#23d8ff;font-family:'SquadaOne';line-height:110px;padding-bottom:20px;}
.body>.NewEsports>.in>.Btn{margin-bottom:125px;padding:13px 30px;display:inline-block;background-image:linear-gradient(#26d7ff,#1751d7);font-size:16px;font-weight:bold;border-radius:34px;color:white;}
.body>.NewEsports>.in>.Btn:hover{background-image:linear-gradient(#75e7ff,#1751d4);color:white;}

.body>.Main3Steps .Item>table{width:100%;table-layout:fixed;}
.body>.Main3Steps .Item>table td{vertical-align:middle;border-bottom:20px solid white;}
.body>.Main3Steps .Item>table td.c1{background:url(/images/nindex/filled_circle.png) 30px 30px no-repeat;width:100px;height:100px;padding:30px;}
.body>.Main3Steps .Item>table td.c2{width:390px;}
.body>.Main3Steps .Item>table td.c3{width:100%;}
.body>.Main3Steps .Item>table td.c3.t1{background:none 100% 50% no-repeat;}
.body>.Main3Steps .Item>table td.c3.t2{background:none 100% 50% no-repeat;}
.body>.Main3Steps .Item>table td.c3.t3{background:none 100% 50% no-repeat;}

.body>.Main3Steps .Because{padding:30px 38px 38px;background:none 0 0 no-repeat;border-radius:10px;}
.body>.Main3Steps .Because>.in{text-align:justify;}
.body>.Main3Steps .Because>.in>div{display:inline-block;vertical-align:top;}
.body>.Main3Steps .Because>.in>div.col1{margin-right:6%;width:50%;}
.body>.Main3Steps .Because>.in>div.col2{width:38%;}
.body>.Main3Steps .Because table{width:100%;}
.body>.Main3Steps .Because table td.t1{padding:40px 40px 0 0;width:97px;vertical-align:top;}
.body>.Main3Steps .Because table td.t2{width:100%;padding-top:30px;}

.body>.BadNews{background:url(/images/nindex/lightblue_right_bottom_bg.png) 100% 100% no-repeat;}
.body>.BadNews>.in>div{display:inline-block;vertical-align:top;}
.body>.BadNews>.in.R1>div.col2,.body>.BadNews>.in.R2>div.col1{width:680px;}
.body>.BadNews>.in.R1>div.col1,.body>.BadNews>.in.R2>div.col2{width:640px;}
.body>.BadNews>.in.R1>div.col2{text-align:right;}
.body>.BadNews>.in>div.col1 .Testers{position:relative;}
.body>.BadNews>.in>div.col1 .Testers>.Cloud{position:relative;width:550px;height:400px;}
.body>.BadNews>.in>div.col1 .Testers>.Cloud>.e{width:0px;height:0px;position:absolute;}
.body>.BadNews>.in>div.col1 .Testers>.Cloud>.e>.in{position:absolute;left:-220px;top:0;}
.body>.BadNews>.in>div.col1 .cover{position:absolute;top:0;left:0;width:510px;height:330px;}
.body>.BadNews>.in>div.col1 .cover>.in{position:relative;width:510px;height:330px;text-align:center}
.body>.BadNews>.in>div.col1 .cover>.in>img{position:absolute;top:0;left:0;z-index:10000;}
.body>.BadNews>.in>div.col1 .cover>.in>.hint{position:relative;top:152px;border-radius:30px;padding:12px 20px;z-index:10001;cursor:pointer;white-space:nowrap;}

.body>.NoSportsFan{background:none 0 0 no-repeat;background-size:100% 100%;}
.body>.NoSportsFan table{width:100%;}
.body>.NoSportsFan table td{vertical-align:top;padding-bottom:160px;}
.body>.NoSportsFan table td.t1{padding-right:30px;}
.body>.NoSportsFan table td.t2>.in{padding:25px 55px;}

.body>.USD2000{background:url(/images/nindex/lightblue_right_bottom_bg2.png) 100% 100% no-repeat;background-size:65% 100%;}
.body>.USD2000 div.col{display:inline-block;vertical-align:top;}
.body>.USD2000 div.col1{width:850px;}
.body>.USD2000 div.col2{width:440px;padding-left:30px;padding-top:60px;}

.body>.USD2000 .strip{position:relative;overflow:hidden;height:140px;top:-70px;}
.body>.USD2000 .strip>div{position:absolute;width:50%;}
.body>.USD2000 .strip>div>div{position:absolute;}
.body>.USD2000 .L{border-top:140px solid #ffcb00;border-right:140px solid transparent;top:0;left:0;}
.body>.USD2000 .R{border-bottom:140px solid #2e2db5;border-left:140px solid transparent;top:0;right:-40px;}
.body>.USD2000 .strip .L>.t1{left:35px;top:-110px;}
.body>.USD2000 .strip .R>.t1{left:-20px;top:30px;}
.body>.USD2000 .strip .L>.t2{left:35px;top:-75px;width:85%;}
.body>.USD2000 .strip .R>.t2{left:-20px;top:65px;padding-right:40px;width:85%;}

.body>.IWantToJoin{background:none 0 0 no-repeat;background-size:auto 100%;}
.body>.IWantToJoin .title{position:relative;padding-left:240px;padding-bottom:35px;}
.body>.IWantToJoin .title>img{position:absolute;left:-95px;top:-40px;}
.body>.IWantToJoin .Item{display:inline-block;vertical-align:top;min-width:250px;width:30%;}
.body>.IWantToJoin .Item:nth-child(2){margin:0 50px;}
.body>.IWantToJoin .Item>img{padding-bottom:16px;}
.body>.IWantToJoin table{border-top-left-radius:5px;border-top-right-radius:5px;}
.body>.IWantToJoin table td{padding:5px 13px;}
.body>.IWantToJoin table td:first-child{padding-left:30px;}
.body>.IWantToJoin table td:last-child{padding-right:30px;}
.body>.IWantToJoin .inputs{width:60%;min-width:270px;max-width:600px;margin:0 auto;}
.body>.IWantToJoin .Input{background-color:#dfdfdf;width:100%;border-radius:10px;padding:20px;}
.body>.IWantToJoin .Button{position:relative;}
.body>.IWantToJoin .Button>img{position:absolute;top:-10px;right:20px;}
.body>.IWantToJoin .descr{width:70%;min-width:400px;max-width:750px;margin:0 auto;}

.body>.Feedback{background:url(/images/nindex/lightblue_right_bottom_bg3.png) 100% 100% no-repeat;background-size:62% auto;}
.body>.Feedback>.in>div{display:inline-block;vertical-align:top;}
.body>.Feedback .Info{min-width:350px;max-width:560px;width:50%;padding-right:80px;}
.body>.Feedback .FloatComs{width:850px;height:460px;position:relative;font-family:arial,sans-serif;padding-top:90px;}
.FloatComs>.in{position:relative;height:460px;width:900px;}
.FloatComs>.in>.e{width:0px;height:0px;position:absolute;}
.FloatComs>.in>.e>.in{width:465px;position:absolute;left:-230px;}
.FloatComs>.in>.e>.in:after{content:' ';clear:both;display:block;width:0;height:0;overflow:hidden;font-size:0;}
.FloatComs>.in>.e>.in>.L{float:left;}
.FloatComs>.in>.e>.in>.L>.in{display:inline-block;vertical-align:top;border:1px solid #fff;}
.FloatComs>.in>.e>.in>.L img{display:block;background:#fff;}
.FloatComs>.in>.e>.in>.R{margin-left:70px;box-shadow:0 0 10px rgba(0,0,0,0.5);border-radius:5px;}
.FloatComs>.in>.e>.in>.R:before{content:' ';display:block;position:absolute;top:20px;height:15px;width:15px;background-color:#ebebeb;box-shadow:0 0 10px rgba(0,0,0,0.5);transform:translate(-50%, 0) rotate(45deg);}
.FloatComs>.in>.e>.in>.R>.in{background:#ebebeb url(/images/global/float_coms_e_gradient.png) 0 100% repeat-x;position:relative;padding:7px 10px;text-shadow:0 1px 0 rgba(255,255,255,0.8);border-radius:5px;}
.FloatComs>.in>.e>.in>.R>.in:before{content:' ';display:block;position:absolute;height:0;overflow:hidden;font-size:0;top:9px;right:9px;background:url(/images/global/float_coms_h.png) 0 -100px no-repeat;padding-top:31px;width:32px;}
.FloatComs>.in>.e .Date{font-size:13px;color:#555555;}
.FloatComs>.in>.e .Who{font-size:17px;padding-top:1px;}
.FloatComs>.in>.e .manual{font-size:13px;padding-top:1px;}

.body>.ZCodeFans{background:none 0 0 no-repeat;background-size:53% 100%;}
.body>.ZCodeFans table{width:100%;}
.body>.ZCodeFans table td{width:50%;}
.body>.ZCodeFans td.col1{position:relative;height:810px;}
.body>.ZCodeFans td.col1>div{position:absolute;top:70px;right:30px;}
.body>.ZCodeFans td.col2{padding-right:35px;}
.body>.ZCodeFans .inputs{width:90%;min-width:270px;max-width:600px;}
.body>.ZCodeFans .Input{background-color:white;width:100%;border-radius:10px;padding:20px;}
.body>.ZCodeFans .Button{background:url(/images/nindex/blue_button.jpg) 0 0 no-repeat;background-size:100% 100%;border-radius:10px;padding:17px 100px;display:inline-block;}

.body>.SoccerBuddyUK{background:none 50% 0 no-repeat;background-size:auto 100%;position:relative;}
.body>.SoccerBuddyUK .Title {padding-bottom: 40px;}
.body>.SoccerBuddyUK .SubTitle {padding-bottom: 20px;}
.body>.SoccerBuddyUK .Form {height: 900px; padding-left: 50%; padding-top: 20px;}
.body>.SoccerBuddyUK .Form .Input {border-radius: 10px; padding: 16px; background-color: white; }

.body>.SoccerBuddyUK .Form  .EmailBlock {display: table; width: 100%;}
.body>.SoccerBuddyUK .Form  .EmailBlock>div {display: table-row;}
.body>.SoccerBuddyUK .Form  .EmailBlock>div>div {display: table-cell; vertical-align: middle;}
.body>.SoccerBuddyUK .Form  .EmailBlock>div>div:first-child {padding-right: 10px;  width: 100%;}

.body>.SoccerBuddyUK .Form  .Text {padding-top: 20px;}
.body>.SoccerBuddyUK .Form  .Text>p:first-child {padding-bottom: 20px;}

.body>.SoccerBuddyUK .Form  .Success {color: green; font-weight: bold;}

body.pt .body>.SoccerBuddyUK .Form  .Text {background: rgba(255,255,255, 0.7); padding: 20px;}
body.de .body>.SoccerBuddyUK .Form  .Text {background: rgba(255,255,255, 0.7); padding: 20px;}
body.fr .body>.SoccerBuddyUK .Form  .Text {background: rgba(255,255,255, 0.7); padding: 20px;}
body.ru .body>.SoccerBuddyUK .Form  .Text {background: rgba(255,255,255, 0.7); padding: 20px;}
body.es .body>.SoccerBuddyUK .Form  .Text {background: rgba(255,255,255, 0.7); padding: 20px;}
body.it .body>.SoccerBuddyUK .Form  .Text {background: rgba(255,255,255, 0.7); padding: 20px;}

.PastPerformanceTrends>table{width:100%;font-size:16px;border-bottom:2px solid #41b36c;}
.PastPerformanceTrends>table>thead>tr>td{background:#41b36c;padding:7px 5px;color:white;text-align:center;font-weight:bold;white-space:nowrap}
.PastPerformanceTrends>table>tbody>tr>td{padding:15px 8px;color:black;background-color:#e6ebf7;text-align:center;}
.PastPerformanceTrends>table>tbody>tr:nth-child(2n+0)>td{background-color:#f1f4fc;}
.PastPerformanceTrends>table>tbody>tr>td:first-child{padding:8px 8px;color:#41b36c;font-weight:bold;}
.PastPerformanceTrends>table>tbody>tr:hover>td{background-color:#e1e1e1;}
.PastPerformanceTrends>table td span.Value{font-size:12px;color:silver;display:none;}
.PastPerformanceTrends .PopupInfo{display:none;}

#MoveOverMonthPopup{width:350px;position:absolute;font-size:14px;}
#MoveOverMonthPopup .Title{font-weight:bold;}
#MoveOverMonthPopup .Data a{color:#000;text-decoration:none;}
#MoveOverMonthPopup .Data a:hover{text-decoration:underline;}
#MoveOverMonthPopup .Data .Preview img{width:100px;height:auto;}
#MoveOverMonthPopup .Data .Preview{width:120px;height:50px;}
#MoveOverMonthPopup table td.info .Name span.system_name{font-weight:bold;color:#2e2db5;}
#MoveOverMonthPopup table td.info .Name span.trend_name{display:inline-block;padding-left:20px;font-weight:300;}

#MsgPopup{position:absolute;width:400px;height:140px;top:0;left:0;z-index:200;background-color:#e8e8e8;padding:20px;border-radius:20px;display:none;}
#MsgPopup .buttons{padding-top:20px;}
#MsgPopup .Title{font-size:18px;font-weight:bold;line-height:24px;color:black;padding-bottom:5px;}
#MsgPopup .t{color:black;font-size:18px;line-height:120px;text-align:center;}
#MsgPopup .Close{position:absolute;right:10px;top:10px;width:20px;height:20px;background-color:#dddddd;border-radius:10px;cursor:pointer;text-align:center;border:solid 1px gray;color:white;font-size:14px;color:black;}
#MsgPopup  .Close:hover{background-color:white;}

[data-easy-reveal]{opacity:0;}
.animated[data-easy-reveal]{opacity:1;}
[data-easy-reveal="fadeInUp"]{-webkit-transform:translate3d(0, 100px, 0);transform:translate3d(0, 100px, 0);}

@media (max-width:1440px){
  .body>.VideoPart .L>.in{width:560px;height:330px;}
  .body>.ZCTechnology{background:url(/images/nindex/technology_bg.png) 320px 100% no-repeat #e6ebf7;background-size:100% 100%;}
  .body>.ZCodeTrades .Part.p6>div{left:40px;}
  .body>.WhatIsZCode .logos>.logo:first-of-type{margin-left:17px;}
  .body>.WhatIsZCode .logos>.logo:last-of-type{margin-right:17px;}
  .body>.WhatIsZCode .logos>.logo.last{display:none;}
  .body>.IndustryFirst .chart{padding:0;}
  .body>.TestAccounts .Part.p1{width:300px;}
  .body>.TestAccounts .Part.p2{width:900px;}
  .body>.RealtimeProfit .VideoBlock{max-width:500px;}
  .body>.TopSystems .Graph td.Badges{padding-right:0px;}
  .body>.WeTradeSports div.monitors>.Img{width:900px;}
  .body>.WeTradeSports div.monitors>.Video{left:168px;}
  .body>.ZCMembership .boxes1>.box:first-of-type{margin-left:15px;}
  .body>.ZCMembership .boxes1>.box:last-of-type{margin-right:15px;}
  .body>.ZCMembership .boxes1 span.m2{display:none;}
  .body>.Feedback .FloatComs{padding-top:50px;}
  .body>.IWantToJoin table td{padding:4px 10px;}
  .body>.IWantToJoin table td:first-child{padding-left:20px;}
  .body>.IWantToJoin table td:last-child{padding-right:20px;}
  .body>.BadNews>.in{text-align:center;}
  .body>.BadNews>.in.R1>div.col2,.body>.BadNews>.in.R2>div.col1{width:650px;}
  .body>.BadNews>.in.R1>div.col1,.body>.BadNews>.in.R2>div.col2{width:650px;}
  .body>.BadNews>.in.R1>div.col2{text-align:left;}
  .body>.BadNews>.in>div.col1>.Testers{padding-right:0;}
  .body>.BadNews>.in>div.col1>.Testers .Cloud{width:650px;}
  .body>.BadNews>.in>div.col1>.Testers .cover{left:50%;margin-left:-255px;}
  .body>.USD2000 div.col2{padding:0;width:580px;}
  td.gb_scroller{width:50px;}
  #gb_scroller_left{left:0px;}
  #gb_scroller_right{right:-36px;}
  .gb_scroll>table{width:100%;margin:0 auto;}
  .gb_scroll_container{width:100%;}
}

@media (max-width:1300px){
  .body>.VideoPart .L>.in{width:530px;height:312px;}
  .body>.RealtimeProfit>.in{text-align:center;}
  .body>.RealtimeProfit .col1{padding-right:40px;}
  .body>.RealtimeProfit .col2{padding-right:0;}
  .body>.RealtimeProfit .col3{float:none;display:none;}
  .body>.RealtimeProfit .VideoBlock{width:80%;}
  .body>.ZCodeTrades .Parts>.Part{vertical-align:middle;}
  .body>.ZCodeTrades .Part.p6>div{left:10px;}
  .body>.TestAccounts .Part.p1{width:850px;}
  .body>.TestAccounts .Part.p1 .Img{display:none;}
  .body>.TestAccounts .Part.p2{width:100%;}
  .body>.TestAccounts .Parts{text-align:center;}
  .body>.BadNews>.in.R1>div.col1,.body>.BadNews>.in.R2>div.col2{width:650px;}
  .body>.Bible{background-size:80% 100%;}
  .body>.WeTradeSports>.in{text-align:center;}
}

@media (max-width:1240px){
  .body>.ZCModel table td{vertical-align:top;}
  .body>.ZCModel table td .Item>*{vertical-align:top;}
  .body>.WhatIsZCode .logos>.logo.last{display:inline-block;}
  .body>.WeTradeSports>.in>.in{min-width:70%;width:70%;}
  .body>.WeTradeSports div.monitors{width:100%;}
  .body>.WeTradeSports div.monitors>.Img{width:100%;}
  .body>.WeTradeSports div.monitors>.Video{left:50%;margin-left:-280px;}
  .body>.ZCodeTrades .Parts>.Part.p6>div{transform:scale(0.95);transform-origin:0 0;}
}

@media (max-width:1150px){
  .iContainer{text-align:center;}
  .body>.VideoPart .arrow{display:none;}
  .body>.IndustryFirst .Item{display:block;width:100%;}
  .body>.VerifiedRes .Img img{right:0;}
  .body>.TopSystems .Graph td.VerifiedBadge>div{width:0px;}
  .body>.ZCTechnology .ImgResults>span{right:0;}
  .body>.DownloadAll .box.b1>div{padding:0;}
  .body>.DownloadAll .box.b1{width:404px;}
  .body>.DownloadAll .box.b2{width:60%;}
  .body>.ZCodeTrades .Parts>.Part.p6>div{transform:scale(0.9);transform-origin:0 0;}
  td.gb_scroller{width:30px;}
  #gb_scroller_left{left:0px;}
  #gb_scroller_right{right:-16px;}
}

@media (max-width:1050px){
  .BlueButton.h104{width:70%;}
  .body>.VideoPart .Features>.Title{background-position-y:0px;text-align:center;}  
  .body>.TopSystems .TopHotSystemsOut>table>thead>tr>td{font-size:10px;}
  .body>.TopSystems .TopHotSystemsOut>table>thead>tr>td.Profit{padding-left:10px;}
  .body>.TopSystems .TopHotSystemsOut>table>tbody>tr>td{font-size:16px;}
  .body>.ZCodeTrades .Parts>.Part{display:block;width:100%;}
  .body>.ZCodeTrades .imgcontainer.i1>img,.body>.ZCodeTrades .imgcontainer.i2>img{left:50%;margin-left:-360px;width:720px;}
  .LetMeIn>.arrow{display:none;}
  .body>.IWantToJoin .Item{width:60%;}
  .body>.IWantToJoin table{width:100%;}
  .body>.IWantToJoin table td{padding-left:5px;padding-right:5px;}
  .body>.IWantToJoin table td>img{width:100%;}
  .body>.IWantToJoin .T{text-align:left;width:60%;margin:0 auto;}
  .body>.ZCTechnology .ImgResults>img{position:relative;left:-100%;}
  .body>.ZCodeTrades .Parts>.Part.p6>div{transform:scale(0.8);transform-origin:50% 0;}
  #sport_menu{font-size:30px;}
  .ServicesPopup.GraphPopup{width:800px;margin-left:-400px;}
}

@media (max-width:1000px){
  .body>.VideoPart .Features>.Title{background-position-y:0px;}
  .PastPerformanceTrends>table{font-size:12px;}
  .body>.VerifiedRes .badge{padding:3px;}
  .Footer .Menu>ul>li{padding-right:20px}
}